.post .post-content-wrapper {background-image: url('/wp-content/uploads/2026/02/bg-blog-interno.png'); background-size: cover; background-repeat: no-repeat; padding: 80px 24px;}
.post article {background: #fff; padding: 24px 12px;}
.post-meta {font-size: 14px; font-weight: 600; margin-bottom: 12px;}
@media (max-width: 991px) {
	.post .post-content-wrapper {padding: 60px 12px;}
}